export { default as DeptLogo } from './Dept-Logo'
export { default as Ellipse } from './Ellipse'
export { default as CrossIcon } from './Cross-Icon'
export { default as Facebook } from './facebook'
export { default as Twitter } from './twitter'
export { default as Instagram } from './instagram'
export { default as ArrowTopIcon } from './ArrowTop'
